cURL
curl --request GET \
--url https://aodocs.altirnao.com/api/user/v1/workflowTasks \
--header 'Authorization: Bearer <token>'import requests
url = "https://aodocs.altirnao.com/api/user/v1/workflowTasks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://aodocs.altirnao.com/api/user/v1/workflowTasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"countsByLibraries": [
{
"count": 123,
"countByWorkflows": [
{
"classId": "<string>",
"count": 123,
"countByStates": [
{
"count": 123,
"id": "<string>",
"kind": "<string>",
"name": "<string>"
}
],
"id": "<string>",
"kind": "<string>",
"name": "<string>"
}
],
"id": "<string>",
"kind": "<string>",
"name": "<string>"
}
],
"exact": true,
"kind": "<string>"
}user
Get userv1workflowtasks
Counts the number of documents that require a workflow transition by the given user, grouped by library, workflow, state (up to 1000 tasks).
GET
/
user
/
v1
/
workflowTasks
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The maximum number of items to count. Defaults to 1000, max 1000.
The email address of a user
The security code
The G Suite domain
⌘I